.material-symbols-rounded, .md-symb, .md-icon {
    font-family: 'Material Symbols Rounded';
    font-weight: normal;
    font-style: normal;
    font-size: 48px;
    display: inline-block;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;
    font-variation-settings: 'FILL'0, 'wght'100, 'GRAD'0, 'opsz'48;
}

.md-16 {
    font-size: 16px;
    color: inherit
}

.md-18 {
    font-size: 18px
}

.md-36 {
    font-size: 36px
}

.md-24 {
    font-size: 24px
}

.md-64 {
    font-size: 64px
}

.md-72 {
    font-size: 72px
}

.md-bold {
    font-variation-settings: 'FILL'0, 'wght'400, 'GRAD'0, 'opsz'24;
}


.uk-logo svg path, .ibt-logo svg path {
    fill: #fff !important;
}


.ibt-icons {
    display: flex;
    flex-direction: row;
}

.ibt-icons>div {
    display: flex;
    width: 160px;
    margin: 0 0 25px 5px;
    padding: clamp(3px, calc(0.818px + 0.682vw), 9px) .25em;
    align-items: center;
    justify-content: center;
    transform: skewX(-15deg);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.15);
    background: rgb(0 157 224 / 33%);
    background: linear-gradient(90deg, rgba(0, 157, 224, .1) 0%, rgba(0, 157, 224, .35) 95%);
    border: 1px solid rgb(0 157 224 / 10%);
    border-radius: clamp(7px, calc(5.545px + 0.455vw), 11px);
}

.ibt-icons.flat>div {
    background: rgb(0 157 224 / 33%);
    background: linear-gradient(90deg, rgba(0, 157, 224, .25) 0%, rgba(0, 157, 224, .25) 100%);
}

.ibt-icons>div>span {
    display: inline-block;
    font-weight: 300 !important;
    font-size: clamp(12px, calc(9.091px + 0.909vw), 20px);
    color: #fff;
    transform: skewX(15deg);
}

.uk-button-text::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 100%;
    border-bottom: 1px solid currentColor;
    transition: right .3s ease-out
}

.uk-button-text {
    position: relative;
}

.uk-button-text:hover::before {
    right: 0;
}

ul.uk-nav-sub-sub {
    margin: 5px 0 15px 0;
    border-top: 1px solid rgb(255 255 255 / 10%);
    padding: 5px 0;
}

.nav-sub-group {
    margin-top: 15px;
    opacity: 0.5;
}


.footer-links {
    color: #ffffff;
    padding: 0;
    margin: 0;
    white-space: nowrap;
}

    .footer-links ul {
        padding: 0;
        margin: 0;
        list-style: none;
    }

    .footer-links li {
        padding: 1px 0;
        list-style: none;
    }

    .footer-links .foot-title {
        white-space: nowrap;
        font-size: 12px;
        line-height: 1.4;
        font-family: Varta;
        font-weight: 500;
        text-transform: uppercase;
        letter-spacing: 1px;
    }

    .footer-links a {
        display: inline-block;
        line-height: 1em;
        text-decoration: none;
        color: inherit;
        font-weight: 300;
        font-size: 12px;
    }

.footer-links a:hover {
    color: #adadad;
}

.ibt-protocolo:before {
    content: " ";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgb(14 39 59 / 75%);
}